#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Author: J.A. de Jong - ASCEE

"""
from setuptools import setup

DESCR = open('README.md','r').read()

setup(
    name="Pyikb",
    version="1.0",
    packages=['pyikb'],
    author='J.A. de Jong - ASCEE',
    author_email="j.a.dejong@ascee.nl",
    # Project uses reStructuredText, so ensure that the docutils get
    # installed or upgraded on the target machine
    install_requires=['matplotlib>=1.0', 'numpy>=1.0'],
    license='GPLv3',
    description=DESCR,
    keywords="Inkomstenbelasting, ZZP",
    url="https://code.ascee.nl/ASCEE/pyikb",
)
